export const ClientLink = (props: { mail: string; text: string }) => {
  const mailTo = () => {
    console.log(props.mail);
    location.href = `mailto:${atob(props.mail)}`;
  };

  return (
    <div onclick={() => mailTo()} class="cursor-pointer hover:bg-emerald-500 transition-all w-52 h-16 rounded-lg flex items-center justify-center text-zinc-900 text-xl bg-emerald-400">
      <p >{props.text}</p>
    </div>
  );
};
